Affected packages

Packages affected by mesa-libGL-devel upgrade from 24.0.6-2.fc41 to 24.1.0~rc2-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
libgle build 1 a month ago
thunderbird build 1 a month ago
glava build 1 a month ago
icecat build 1 a month ago
aterm build 1 a month ago
opencascade build 1 a month ago
rubygem-opengl build 1 a month ago
obs-cef build 1 a month ago
slashem build 1 a month ago
GtkAda build 1 a month ago
seamonkey build 1 a month ago
wine build 1 a month ago
python3.10 build 1 a month ago
amsynth build 1 a month ago
echolinux build 2 a month ago
arts build 2 a month ago
wdune build 2 a month ago
pcb-rnd build 2 a month ago
InsightToolkit build 2 a month ago
kdnssd-avahi build 3 a month ago
kdegames3 build 3 a month ago
kdewebdev build 3 a month ago
klamav build 3 a month ago
koffice-kivio build 3 a month ago
tilix build 3 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by mesa-libGL-devel upgrade from 24.0.6-2.fc41 to 24.1.0~rc2-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.